<?xml version="1.0" encoding="UTF-8"?>
<Root>
    <SoftWareVersionNum>CAN_Update_Tool_Ver2.0.0.0_8</SoftWareVersionNum>
    <Language>1</Language>
    <ShowFirmwareComboBox>1</ShowFirmwareComboBox>
    <FirmWareVersionComboBoxOptions>
        <Option text="X3020217X"/>
        <Option text="X3022016X"/>
        <Option text="X3032220X"/>
        <Option text="X3071220X"/>
        <Option text="X3100909X"/>
        <Option text="X4012911X"/>
        <Option text="X5040317X"/>
        <Option text="X5072909X"/>
    </FirmWareVersionComboBoxOptions>
</Root>
